Home > Mumble 1.2 > Mumble 1.2.4

Mumble 1.2.4

でましたねー。

年明けにリリース候補版が出てから、長かったです。。。

Mumble 1.2.4の目玉は新コーデックのOpusの対応です。CELTコーデックはSkypeのSILKコーデックとMumble 1.2.3のCELTコーデックのハイブリッド仕様です。

他にも細々とした修正や、Windows 8対応もされています。新対応のコーデックは、サーバに一人でも古いバージョンを使っている人がいると有功に成らないので、特に理由がない限りは更新することをおすすめします。

私が運営するMumbleサーバも近いうちに1.2.4に更新します。しばらくしたら、Mumble 1.2.3以前のユーザを排斥しますので早めの更新をお願いします。

スポンサード リンク

コメント:2

ささ 13-06-14 (金) 2:54

排斥ってみて思ったのですけど
Mumbleってバージョン制限する方法ってあったりしますか。
たまにちょっと調べてるけど、なかなか見つからない。
あれば便利なんだけどなぁ。

haru 13-06-17 (月) 22:45

設定ではできません。
管理用のBOTを作れば制限できます。
私はそれで制限かけてます。

コメントフォーム
Remember personal info
コメントは各ページに関連する内容でお願いします。
各ページに関係しない管理人個人に対するコメントはContactページからお願いします。
TeamSpeak3全般の質問はこちら、Mumble関連はこちらへお願いします。

トラックバック:0

このエントリーのトラックバックURL
http://www.arcenserv.info/archives/5218/trackback/
Listed below are links to weblogs that reference
Mumble 1.2.4 from 死者のページ

Home > Mumble 1.2 > Mumble 1.2.4

カレンダー
« 2017 年 5月 »
  1 2 3 4 5 6
7 8 9 10 11 12 13
14 15 16 17 18 19 20
21 22 23 24 25 26 27
28 29 30 31      
ArcencielServer
スポンサード リンク
いろいろ
AVAランキング
メタ情報

Return to page top